html { overflow: scroll; }
body {
	background-color: #c4c4d0;
	background-image: url(images/bggrad.jpg);
	background-repeat: repeat-x;
}
table {
	width: 60em;
	border-collapse: collapse;
}
.topinfo, .heading, .navigation, .content { margin-left: auto; margin-right: auto; }
.topinfo { margin-top: 1em; margin-bottom: 0.3em; }
.topinfo td { text-align: right; padding-right: 0.8em;}
.topinfo a { 
	font: 0.8em arial;
	color: rgb(60%,0%,20%);
	font-variant: small-caps;
}
table.heading { margin-top: 0; margin-bottom: 1em;}
table.content {
	width: 57em;
	margin-top: 1.5em;
}
table.inner { width: 100%; }
table.content td { padding-bottom: 1em; }

table.specs {
	width: 25em;
	font-family: arial;
	font-size: 0.95em;
	line-height: 0.5em;
}
td { vertical-align: top; }
th { height: 2.5em; text-align: left; }
td.prodList { width: 50%; }
td.validate { text-align: right; }
td.title {
	width: 50em;
	height: 95px;
	border-style: outset;
	border-width: thick;
	border-color: #000000;
	background-color: #cacddd;
	margin: 0em;
	padding: 0em;
}
td.motto {
	border-style: outset;
	border-width: thick;
	border-color: #000000;
	background-color: #cacddd;
	margin: 0em;
	padding: 0em;
}
td.nav {
	width: 50mm;
	border-style: outset;
	border-width: .2em;
	border-color: #000000;
	background-color: #cacddd;
	text-align: center;
	font-variant: small-caps;
	font-family: arial;
	font-size: 1em;
	margin: 0;
	padding: 0;	
}
td.nav ul ul li { 
	width: 50mm;
	border-style: outset;
	border-width: .1em;
	border-color: #000000;
	background-color: #cacddd;
	font-variant: small-caps;
	font-family: arial;
	font-size: 1em;
	margin: 0;
	padding: 0;}

a { text-decoration: none; color: #338855; }
a:hover, a:active, .topinfo a:hover { color: rgb(30%,30%,90%); cursor: pointer; }
td.nav a { display: block; color: black; }
td.nav a:link, td.nav ul a:link{
	text-decoration: none;
	color: black;
}
td.nav a:active, td.nav ul a:active {
	text-decoration: none;
	color: black;
}
td.nav a:visited, td.nav ul a:visited {
	text-decoration: none;
	color: black;
}
td.nav a:hover, td.nav ul ul a:hover {
	text-decoration: none;
	color: rgb(80%,80%,80%);
	background-color: #660000;
}
td.qual {
	background-color: #338866;
	width: 19%;
	border-width: thick;
	border-style: inset;
	border-color: rgb(30%,30%,30%);
	padding: 0.4em;
}
td.photo {
	width: 15%;
	vertical-align: top;
}
td.details { width: 15em;}
td.dim {
	line-height: 1.1em;
	width: 15em;
	vertical-align: middle;
	font-size: 0.9em;
	padding: 0em;
	margin: 0em;
}
td.dimval {
	width: 15em;
	vertical-align: bottom; 
	line-height: 1.1em;
	padding: 0em;
	margin: 0em;
}
td.blurb { width: 35%; }
td.blurb h4 { margin-top: 0; }
td.randm { width: 33%; }
td.prod { 
	text-align: center;
	font-weight: bold;
	width: 300px;
	vertical-align: top;
}
td.prod a { margin: 1em; border-style: outset; border-width: thin; padding: 3px; background-color: #cacddd; }
td.prod a:hover {cursor: pointer; }
h1 { 
	vertical-align: middle;
	font-family: Verdana;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	margin: 0em;
	padding: 0em;
}
h3 {
	color: rgb(40%,0%,20%);
	font-family: verdana;
	font-size: 1.3em;
	margin-bottom: .3em;
}
h4, h4 a, h4 a:active, h4 a:hover {
	color: rgb(60%,0%,0%);
	font-family: arial;
	font-weight: bold;
	margin-bottom: .3em;
}
h5 { font-size: 1em; }
p, ul {
	font-family: arial;
	font-size: 1em;
	margin-top: .3em;
	margin-bottom: .3em;
}
lh { font-weight: bold; }
li.att {
	font-family: arial;
	font-weight: bold;
	font-size: 1em;
	color: rgb(0%,20%,0%);
	margin-left: -1em;
}
td.photo img, td.prod img {
	border: medium;
	border-style: double;
	padding: 0em;
}
td.nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*make the list elements a containing block for the nested lists*/
td.nav li {
	position: relative;
	height: 100%;
}
td.nav ul ul { display: none; position: absolute; z-index: 500; }
td.nav ul li:hover ul { display: block; }


p.impt { color: rgb(60%,0%,20%); font-weight: 500; }
p.caption { font-size: 0.9em; font-family: arial; font-variant: small-caps; }

#slogan { text-align: center; font-style: italic; }
.wrapleft {
	float: right;
	padding: 5px 0px 5px 5px;
	width: 25em;
}

td.ad {
	border-collapse: separate;
	border-style: solid;
	border-width: 2px;
	background-color: white;
	padding: 0.5em;
	padding-top: 0em;
}
.staffphoto { width: 7em; }